Subject: Re: Sergeys PGCC port gives problems
From: [email-masked]

7 Jun 1998 21:30:52 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=windows-1252
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]

>   Alexander Klinsky ([email-masked])
>   Sat, 6 Jun 1998 11:50:22 +0200 (MSZ)
>       
>> Gee, the last time I programmed in Fortran, you were in high school.  As
>> I recall, I decided to learn C at the time by rewriting the Fortran in C.
>> It wasn't very difficult at all, and the resulting code actually worked.
>>
>> It was the code for the Purdue University Parser Generating System, one
>> of the ancestors of YACC.
>>
>> Why do people still use Fortran ?
>
>Why not ?!!!!
>
>BTW Do not waste bandwidth with this kind of silly statements!!!
>
>Dr. Alexander KLinsky
>Dep. of theoretical chemistry
>University of Vienna
>Austria
>-
As the former editor of ACM SIGPLAN (Special Interest Group on Programming
Languages) Notices, I have a license to make such comments.  Since you
identify yourself as a `Dr.' in the Dept. of theoretical chemistry
defending the use of a standard from 1977 as though it were academically
respectible, you should also take care making unprofessional statements
on a public forum.  It might be bad for your career.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".